---
date: "2021-02-09T19:31:00Z"
title: Links
description: "A collection of links to interesting/useful/fun content."
tags: [technology, design, life, fun]
---

This page contains links to interesting things on the web. I plan to add more over time.

## Fun

- [Cab Ride](https://powersaurus.itch.io/cab-ride) - A game in which you drive a train through a never-ending landscape.
- [A Single Div](https://a.singlediv.com) - Artwork by applying advanced CSS to a single `<div>` element.

## Design

- [Egg Gradients](https://www.eggradients.com) - A collection of nicely designed (and well-named) colour gradients for use in projects.
- [unDraw](https://undraw.co) - A great collection of open-source illustrations with customisable colour schemes.
- [Recursive font](https://www.recursive.design) - A flexible and customisable font face - for monospace, cursive, and general use.
- [Happy Hues](https://www.happyhues.co) - A collection of colour schemes, shown in context in mock interfaces.
- [Pattern.css](https://bansal.io/pattern-css) - CSS library for applying patterns to websites/apps.